Subject: Ticket Assigned - UNABLE TO REDEEM PROMO CODE#EXT500
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:39:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UNABLE TO REDEEM PROMO CODE#EXT500 Hi Customer Care Team

My self Fathima SA , has won a Promo Code on playing the spin wheel and win
the game challenge and  won a Promo Code EXT500 for which your company
assured extra 50% discount on an online purchase of Aed 500+  valid till
24th Feb 2021.
I have spent my valuable hours to shop online and on application of the
assured Promo Code it is showing Promo Code has already expired.
I am attaching the screenshot of the assured Promo Code for your reference
I hope you will consider my request to do the needful  and provide a new
Promo Code with 50% discount on a shopping of Aed500+ so that I can
complete my shopping.

Thank you
Fathima
055-5709496

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148270